<?php
//localhost, username, password, database
@ $db = new mysqli('wauhaha', 'wauhaha_karaoke', 'cross123', 'wauhaha_karaoke');

if ($mysqli->connect_error) {
    die('Connect Error (' . $mysqli->connect_errno . ') '
            . $mysqli->connect_error);
}

?>